Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: GentooForum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

13.06.2009, 00:12

revdep-rebuild Fehler was tun?

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
 * Configuring search environment for revdep-rebuild

 * Checking reverse dependencies
 * Packages containing binaries and libraries broken by a package update
 * will be emerged.

 * Collecting system binaries and libraries
 * Found existing 1_files.rr
 * Collecting complete LD_LIBRARY_PATH
 * Found existing 2_ldpath.rr.
 * Checking dynamic linking consistency
 * Found existing 3_broken.rr.
 * Assigning files to packages
 *  !!! /usr/lib64/kde3/ktinfowidgetplugin.la not owned by any package is broken                                                                              !!!
 *   /usr/lib64/kde3/ktinfowidgetplugin.la -> (none)
 *  !!! /usr/lib64/kde3/ktipfilterplugin.la not owned by any package is broken !                                                                             !!
 *   /usr/lib64/kde3/ktipfilterplugin.la -> (none)
 *  !!! /usr/lib64/kde3/ktlogviewerplugin.la not owned by any package is broken                                                                              !!!
 *   /usr/lib64/kde3/ktlogviewerplugin.la -> (none)
 *  !!! /usr/lib64/kde3/ktpartfileimportplugin.la not owned by any package is br                                                                             oken !!!
 *   /usr/lib64/kde3/ktpartfileimportplugin.la -> (none)
 *  !!! /usr/lib64/kde3/ktrssfeedplugin.la not owned by any package is broken !!!
 *   /usr/lib64/kde3/ktrssfeedplugin.la -> (none)
 *  !!! /usr/lib64/kde3/ktschedulerplugin.la not owned by any package is broken !!!
 *   /usr/lib64/kde3/ktschedulerplugin.la -> (none)
 *  !!! /usr/lib64/kde3/ktsearchplugin.la not owned by any package is broken !!!
 *   /usr/lib64/kde3/ktsearchplugin.la -> (none)
 *  !!! /usr/lib64/kde3/ktwebinterfaceplugin.la not owned by any package is broken !!!
 *   /usr/lib64/kde3/ktwebinterfaceplugin.la -> (none)
 * Generated new 4_raw.rr and 4_owners.rr
 * Found some broken files, but none of them were associated with known packages
 * Unable to proceed with automatic repairs.
 * The broken files are listed in 4_owners.rr


Quellcode

1
2
 * Found some broken files, but none of them were associated with known packages
 * Unable to proceed with automatic repairs.


Was würdet ihr da tun? einfach die betreffenden dateien löschen oder repariert es sich mit der Zeit von alleine sprich neue kdelibs oder so?


was würdet ihr da tun
Phenom X4 9550
Gigabyte GA-MA770-UD3
Gentoo 64 Bit Stable
8 GB Ram
Audigy 2 Zs
Geforce 9800 GTX
VDR
Hauppauge Nexus-S Rev 2.2 + 2.1

Lenovo G550 T4300
Gentoo 64 Bit Stable
4 GB Ram

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »cyrix1983« (13.06.2009, 02:28)


2

13.06.2009, 00:22

Die Frage ist, ob du noch was von kde-3 benötigst. Wenn nein, dann würde ich dazu raten alle Pakete und die verwaisten Dateien zu löschen.
"Erst nachdem wir alles verloren haben, haben wir die Freiheit, alles zu tun."
"It's only after we've lost everything, that we're free to do anything!"

Jabber: Die ID kann via PN erfragt werden.

3

13.06.2009, 02:28

Ich brauch kde-3.5.10 noch ist ja vor paar tagen stabel geworden. Wobei ich auch eher der Meinung bin die hätten nun das 3.5.9 bis zur einführung von kde 4 stable lassen können aber na ja.
Ich hab die dateien einfach per hand gelöscht den revdep-rebuild cache gelöscht und nu läuft es auch sauber durch. Bin blos nun der meinung dass ich bei der umstellung auf kde 4 wohl doch eher neu aufsetzen sollte, vermute da sind noch mehr fehlerschen die sich im moment nicht zeigen :P

Danke!
Phenom X4 9550
Gigabyte GA-MA770-UD3
Gentoo 64 Bit Stable
8 GB Ram
Audigy 2 Zs
Geforce 9800 GTX
VDR
Hauppauge Nexus-S Rev 2.2 + 2.1

Lenovo G550 T4300
Gentoo 64 Bit Stable
4 GB Ram